### spring
spring:
  profiles:
    active: @profiles.active@

sms-service:
  accessKeyId: LTAIGQtIi28MfXms
  accessKeySecret: b6maakcdzEywmkhcK15rStx54hOiIA
  captcha:
    code: SMS_27440200
    product: 【远道荟】
    sign: 身份验证

wx:
  miniapp:
    index: /pages/ShouYe/index